.cookiesmelding {
position:absolute;
bottom:20px;
left:20px;
width:auto;
height:auto;
font-size:1.1em;
color:#fff;
text-align:center;
padding:10px;
background-color:rgba(47,70,95,1);
border:1px solid #fff;
display:block;
z-index:1000;
}
@media only screen and (max-width: 900px) {
	.cookiesmelding {
	bottom:20px;
	left:20px;
	right:20px;
	font-size:0.9em;
	}
}
.cookiesmelding p {
color:#fff;
}
.cookiesmelding h3 {
color:#fff;
}
.cookiesmelding a {
color:#fff;
}
.cookiesmelding a:link {
color:#fff;
text-decoration:none;
}
.cookiesmelding a:visited {
color:#fff;
text-decoration:none;
}
.cookiesmelding a:active {
color:#fff;
text-decoration:none;
}
.cookiesmelding a:hover {
color:#f86600;
text-decoration:none;
}
.cookiesmelding .akkoord-knop {
width:80px;
height:auto;
text-align:center;
padding:10px 20px 10px 20px;
margin:10px auto;
background-color:#888;
border:1px solid #888;
display:block;
}
.cookiesmelding .akkoord-knop:hover {
border:1px solid #fff;
background-color:#fff;
}
.cookiesmelding .niet-akkoord {
background-color:#888;
margin-right:0;
}